Package org.lwjgl.opencl

# Class Util

java.lang.Object
org.lwjgl.opencl.Util

public final class Util extends Object
Utility methods for OpenCL

Author:
  Spasi

## Method Summary

Modifier and Type
Method
Description
`static void`
`checkCLError(int errcode)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### checkCLError

public static void checkCLError(int errcode)